<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Music: Reviews</title>
</head>
<body>
    <div align="center">

        <h1>Never Run Reviews</h1>
        <h3>You are at the activity/music/reviews page</h3>

        <img src="https://www.freepnglogos.com/uploads/star-png/star-vector-png-transparent-image-pngpix-21.png" alt="star-img" height="300" width="300">

        <ol type="i">
            <li>
                <a href="../index.html">../index.html</a>
            </li>
            <li>
                <a href="./index.html">index.html</a>
            </li>
            <li>
                <a href="./listings.html">listings.html</a>
            </li>
            <li>
                <a href="./reviews.html">reviews.html</a>
            </li>
        </ol>
        
    </div>
</body>
</html>